» Ubuntu » Пакети

Error

two or more packages specified (gdecrypt oneiric)